<!DOCTYPE html>
<!-- doctype html - it declares that the file is HTML. -->
<html>
<!-- <html> tag - it tells the browser to read the contents of the file as HTML -->
	<head>
		<!-- <head> tags - contains the details of the HTML file. 
			We import styles in here-->
			<title>Introduction to HTML</title>

	</head>
	<body>
		<!-- <body> tag - contains the actual content of the HTML file that are visible to the browser. -->
				<!-- <h1> tag - creates heading text elements thats larger in size and is had bolder text. -->
				<h1>Zuitt Coding Bootcamp</h1>
				<h2>Zuitt Coding Bootcamp</h2>
				<h3>Zuitt Coding Bootcamp</h3>
				<h4>Zuitt Coding Bootcamp</h4>
				<h5>Zuitt Coding Bootcamp</h5>
				<h6>Zuitt Coding Bootcamp</h6>


				<h3>John Doe</h3>

				<hr/>
				<!-- <hr/> tag - it creates a horizontal line element. hr is example of a block element. -->

				<p>Welcome to <em>Zuitt!</em>! <br/>In this inline bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack we developer</strong>.</p>
				<!-- <p> tag - creates paragraphs elements. Paragraph tag is an example of block element.-->

				

				<ul>
					<li>Languages</li>
					<ul>
						<li>HTML<li>
						<li>CSS</li>
						<li>Javascript</li>
				</ul>
				<li>Frameworks & </li>


	</body>
</html>